/*
Comments on a post.

When an author deletes their account or the posts this comment
is posted on is deleted, this comment will also be deleted.
*/
CREATE TABLE IF NOT EXISTS comments (
	id INTEGER PRIMARY KEY AUTOINCREMENT NOT NULL,
	postid REFERENCES posts(id) ON DELETE CASCADE,
	author REFERENCES authors(id) ON DELETE CASCADE,
	isanon INTEGER,
	comment_text TEXT,
	hashedip BLOB,
	post_time INTEGER
);
